For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 16
Registered: ‎02-28-2018
Accepted Solution

2005-R18 with fw lv 6.4.3g

Hi forum members,

 

We have two 2005-R04 switches (Brocade 7500E (Sprint))  on two locations, which are responsible for a GM mirror via FCIP.

The FOS lvl of them are quite old 6.4.3g, and my question would be can I upgrade them to FOS lvl 7.x?

If yes, what is the upgrade path, I didn't find any Target Path Selection Guide for this switch, FOS lvl.

It has 4 Gbps ports, and I found somewhere, that these are not supported by firware level above than 6x.

Is that true?

 

Appreciate your answeres.

 

Broadcom Moderator
Posts: 415
Registered: ‎08-31-2009

Re: 2005-R18 with fw lv 6.4.3g

Hello,

 

Yes it doesn't suppot FOS 7.x.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 16
Registered: ‎02-28-2018

Re: 2005-R18 with fw lv 6.4.3g

Hi Thierry,

 

thank you for your answere. Do you have a Target Path Selection Guide for this switch?
I found something like: 6.4.2 > 7.0.x > 7.1.x > 7.2.x > 7.3.x > 7.4.x., but not from a Brocade Target Path guide.
Can you pls confirm or advize where to look one?

Regards, Tamas.

Broadcom Moderator
Posts: 415
Registered: ‎08-31-2009

Re: 2005-R18 with fw lv 6.4.3g

Hello,

 

6.4.3g was the latest firmware in past target path.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Broadcom Moderator
Posts: 415
Registered: ‎08-31-2009

Re: 2005-R18 with fw lv 6.4.3g

The latest version in 6.x is 6.4.3h.

Attached is the TP document.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 16
Registered: ‎02-28-2018

Re: 2005-R18 with fw lv 6.4.3g

Hi Tierry,

 

thakn you for the doc, I'm going to check it, and will let you know if the firmware upgrade succeeds. As I see we still can go to 6.4.3h. What still not clear for me, can we still move to FOS 7.x after we upgraded to 6.4.3g first?

Based on the Target path guide, we can, but this is quite an important service, and I want to makes sure.

 

Upgrade Path to Brocade for Open Systems Environments
FOS v6.4.3d/e/f/g --> FOS v7.0.2c/d/e --> FOS v7.1.1a/b/c* --> FOS v7.2.1a/b/c/d/e** --> FOS v7.3.1d


Regards, Tamas

Broadcom Moderator
Posts: 415
Registered: ‎08-31-2009

Re: 2005-R18 with fw lv 6.4.3g

[ Edited ]

7500 switches can run to FOS 6.x release not 7.x or 8.x releases.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Contributor
Posts: 35
Registered: ‎05-26-2010

Re: 2005-R18 with fw lv 6.4.3g

2005-R18 is the IBM model & type for the Brocade SW7500.   The SW7500 is not supported beyond FOS v6.4.x..

If you review the "Supported Switches" section of BrocadeRelease Notes for v7.0.x  you will not find the SW7500

listed.  SW7500 is a very old SAN router. IBM stop supporting the 2005-R18 (SW7500) on 12/31/2012.

The comments and advise included are the author's and do not mirror the views and opinions of any company. Any comments, advise, statements or references are without warranty, liability or claims of expertise. You should seek the assistance of the professional entity for subject matter being pursued.
Occasional Contributor
Posts: 16
Registered: ‎02-28-2018

Re: 2005-R18 with fw lv 6.4.3g

Hi Thierry,

 

appreciate it, thank you.
Regards, Tamas

Occasional Contributor
Posts: 16
Registered: ‎02-28-2018

Re: 2005-R18 with fw lv 6.4.3g

Thank you so much for the clarification.

Regards, Tamas

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.